<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Logowanie</title>
  <link rel="stylesheet" th:href="@{/css/authorization_form.css}" />
  <link rel="stylesheet"
        th:href="@{https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css}"/>
  <link rel="stylesheet" type="text/css" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
</head>
<body>
<div class="container-fluid">

  <div class="login-box">
    <h2>Logowanie</h2>
    <form method="post" action="login" th:object="${loginRequest}">
      <div class="user-box">
        <input type="text" name="login" required>
        <label>Login</label>
      </div>
      <div class="user-box">
        <input type="password" name="password" required>
        <label>Hasło</label>
      </div>
      <a href="/register">Rejestracja</a>
      <button type="submit">
        <a>
          <span></span>
          <span></span>
          <span></span>
          <span></span>
          Zaloguj
        </a>
      </button>
    </form>
  </div>
</div>
</body>
</html>